songrec-fingerprint-to-recognized-song(1)

NAME
songrec-fingerprint-to-recognized-song - Take a data-URI Shazam fingerprint, perform song recognition towards Shazam's servers and print obtained information to the standard output.

SYNOPSIS
songrec fingerprint-to-recognized-song [-h|--help] <fingerprint>

DESCRIPTION
Take a data-URI Shazam fingerprint, perform song recognition towards Shazam's servers and print obtained information to the standard output.

OPTIONS

-h, --help
    Print help

<fingerprint>
    The data-URI Shazam fingerprint to recognize.